ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c60207ce-53bb-11ee-a382-005056a5c4e8"
    Код: "000003862"
    UIDСценария: "f88662af-40db-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка печатных форм приходной накладной Ассоль ООО (УНФ) Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка печатных форм приходной накладной"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

